body {
	font-size: 1em; /* 16px */
	color: #000000;
    background-image: url("bg.jpg") !important;
	background-attachment: scroll;
}

h1 {
	color: #000;
	font-size: 1.5em; /* 24 px from 16px */
	font-weight: normal;
	margin-bottom: 20px;
	
}

h2 {
	color: #000;
	font-size: 1.25em; /* 20 px from 16px */
	font-weight: normal;
	margin: 20px 0;
}

h3 {
	color: #000;
	font-size: 0.9375em; /* 15px from 16px */
	font-weight: bold;
	margin: 20px 0 14px;	
}	

a:link, a:visited {
	color: #ffc000;
}

a:hover {
	color: #000;
	text-decoration: none;
}

img
{
	max-width: 100%;
	height: auto;
}

input, textarea
{
	max-width: 98%;
}

.wepcom {
	border: none;
	background-image: none;
	background-color: transparent;
	text-align: left;
}

.button {
	width: 162px; /* 170px */
	height: 21px; /* 29px */
	padding: 4px;
	line-height: 21px;
	border: none;
}

/* IE rounded corners - four corners applied to all relevant elements but not necessarily all used */
.ie-tl, .ie-tr, .ie-br, .ie-bl {
	position: absolute;
	width: 9px;
	height: 9px;	
	margin: 0;
	padding: 0;
	background-color: transparent;
	background-image: url('ie-round.jpg'); /* sprite containing all four corners */
	display: none; /* hide unless triggered in a later rule */
}

.ie-tl {
	top: 0; left: 0;
	background-position: left top;
}

.ie-tr {
	top: 0; right: 0;
	background-position: right top;
	background-image: none;
}

.ie-br {
	bottom: 0; right: 0;
	background-position: right bottom;
}

.ie-bl {
	bottom: 0; left: 0;
	background-position: left bottom;
}


#table_main_outline {
	position: relative;
	width: 100%;
	max-width: 980px;
	border: none;
	padding-bottom: 25px;
	z-index: 0;
}

#shop_banner {
	background: #ffcb05;
	height: auto;
}

#fixed_nav {
	position: relative;
	width: 100%;
	max-width: 960px;
	padding: 0 10px;
	margin: 0 0 35px;
	height: 69px;
	background: #000;
	font-size: 0.875em;
	z-index:10;
}


#fixed_nav ul {
	width: 100%;
	height: 69px;
	margin: 0;
	padding: 0;
	background: #000000;
}

#fixed_nav ul li.button {
	position: relative;
	width: auto;
	height: 67px;
	padding: 0;
	margin: 0;
	line-height: 67px;
	background-color: transparent;
	background-image: none;
	border: none;
	border-bottom: 2px solid #000;
	overflow: visible;
}

#fixed_nav li.button:first-child, #fixed_nav ul li.ie-first {
	padding-left: 10px;
	background: transparent url('nav_bg_left.jpg') left center no-repeat; 
}

#fixed_nav li.button:last-child {
	float: right;
	padding-right: 10px;
	background: transparent url('nav_bg_right.jpg') right center no-repeat; 
}

#fixed_nav ul li.ie-last {
	float: right;
	padding-right: 10px;
	background: transparent url('nav_bg_right.jpg') right center no-repeat; 
}

#fixed_nav .button  a:link, #fixed_nav .button  a:visited, #fixed_nav .button  a:active {
	padding: 0 40px 0 40px;
	width: auto;
}

#fixed_nav .button  a:hover, #fixed_nav .button  a:focus {
	background: #292f33;
	color: #FFF;
	text-decoration: none;
	border-top: 2px solid #ffc000;
}

#fixed_nav li.button:first-child a {

}

 #fixed_nav ul li.ie-first a {
	width: 56px !important;
}

#fixed_nav li.button:last-child a {
	background-image: none;
	width: 79px;
}

#fixed_nav ul li.ie-last a {
	background-image: none !important;
	width: 56px !important;
}

#fixed_nav li.sel a {
    background: #292f33 !important;
    border-top: 2px solid #ffc000;
}

* html #fixed_nav ul li.ie-last a { /*IE6 */ 

}

#navigation {
	width: 206px;
	margin-right: 10px;
	position: relative;
	border-radius: 0 10px 10px 0;
	background: #292f33;
}

#navigation .box {
	margin: 0 0 35px;
	padding-top: 20px;
	background: none !important;
	border: none;
	z-index: 5;
	color: #FFF;
}

#navigation .box:first-child {
	background: none !important;
}

#navigation p {
	text-align: left;
	text-indent: 16px;
}

#navigation p.menu {
	background: none;
	border: none;
	color: #FFF;
	font-size: 1.125em; /* 18px from 16px */
	font-weight: normal;
}

.box ul {
	width: 206px;
	margin: 16px 0 0;
	border-top: 1px solid #3b3b3b;
	border-bottom: 1px solid #c4c4c4;
}

.box ul li {
	width: 206px;
	padding: 8px 0;
	border-top: 1px solid #c4c4c4;
	border-bottom: 1px solid #3b3b3b;
	line-height: 1.5em; /* 24px from 16px */
	text-indent: 16px;
}

#navigation a.cat {
	font-size: 0.75em; /* 12px from 16px */
	font-weight: bold;
}

#navigation a.sel {
	color: #f7df00 !important;	
}

#navigation input#search {
	width: 170px;
	height: 30px;
	padding: 0;
	margin: 0 0 10px 0;
	line-height: 30px;
	text-indent: 10px;
	font-size: 0.75em; /* 12px from 16px */
	font-weight: normal;
	color: #70777c;
}

*+html #navigation input#search { /* IE7 */
	margin-left: 0;
}

#navigation input#searchSubmit {
	width: 170px;
	height: 29px;
	padding: 0;
	line-height: 29px;
	font-size: 14px; /*  */
	color: #000;
	background: #ffcb05 url('search_button.jpg') center center no-repeat;
	border: none;
	cursor: pointer;
}

#navigation input#searchSubmit:hover {
	text-decoration: underline;
}

#navigation span.sidebar_base {
	display: none;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 10px;
	height: 10px;
	background: transparent url('sidebar_bottom_corner.jpg') right bottom no-repeat;
}

#shop_display {
	margin: 0 20px 0 0;
	width: 710px; /* 730px */
	padding: 0 10px;
}

#shop_display h1, #shop_display h2 {
	margin-bottom: 1em;
}

#shop_display h1.feat_head {
	position: relative;
	width: 680px; /* 710px */
	padding: 15px;
	margin: 0;
	background: #ffcb05 url('/shop/custom/corner_fold.jpg') right top no-repeat;
	font-size: 1.125em; /*18px from 16px */
	color: #000000;
	text-indent: 20px;
	-moz-border-radius-topright: 15px;
	-webkit-border-top-right-radius: 15px;
	-khtml-border-top-right-radius: 15px;
	-o-border-top-right-radius: 15px;
	border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-left-radius: 15px;
	-khtml-border-top-left-radius: 15px;
	-o-border-top-left-radius: 15px;
	border-top-left-radius: 15px;
}

#shop_display p {
	font-size: 0.875em; /* 14px from 16px */
}

ul.thumb_search {
	position: relative;
	width: 680px;/* 710px */
	padding: 15px !important;
	overflow: hidden;
	background: #ffcb05 url('/shop/custom/corner_fold.jpg') right top no-repeat;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-k-border-radius: 10px;
	border-radius: 10px;
	color: #000000;
	font-size: 0.75em; /* 12px from 16px */
	line-height: 1.2em;
}

ul.feat {
	padding-top: 0 !important;
	background-image: none;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	-khtml-border-top-right-radius: 0;
	-o-border-top-right-radius: 0;
	border-top-right-radius: 0;
	-moz-border-radius-topleft: 0;
	-webkit-border-top-left-radius: 0;
	-khtml-border-top-left-radius: 0;
	-o-border-top-left-radius: 0;
	border-top-left-radius: 0;
}

/*ie rounded corners */
ul.thumb_search .ie-tl, ul.thumb_search .ie-tr, ul.thumb_search .ie-br, ul.thumb_search .ie-bl, h1.feat_head .ie-tl, h1.feat_head .ie-tr {
	display: block;
}

ul.feat .ie-tl, ul.feat .ie-tr { /* hide these ones again - appear on h1 */
	display: none;
}


ul.thumb_search li {
	border: none;
	width: 24.5%;
	margin: 0;
	padding-bottom: 10px;
	border-bottom: 1px solid #5e5e5e;
}

ul.thumb_search a {
	color: #000 !important;
}

ul.feat li {
	border-bottom: none;
}

ul.thumb_search li+li+li+li+li { /* ignoring top row */
	padding-top: 10px;
}

ul.thumb_search li a.thumb {
	display: inline-block;
	width: 141px;
	height: 120px;
}

ul.thumb_search a img  {
	/*
	border-width: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-k-border-radius: 3px;
	border-radius: 3px;
	*/
}

.prod_thumb, .cart_thumb {
	width: 130px;
	height: 120px;
	border: none;
}

p.prod_act_back  {
	width: 175px;
}

#prod_images {
	position: relative;
	width: 680px;/* 710px */
	padding: 15px !important;
	overflow: hidden;
	background: #ffcb05 url('/shop/custom/corner_fold.jpg') right top no-repeat;
	border: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-k-border-radius: 10px;
	border-radius: 10px;
}

/* IE rounded corners */
#prod_images .ie-tl, #prod_images .ie-tr, #prod_images .ie-br, #prod_images .ie-bl {
	display: block;
}

#prod_images h2 {
	display: none;
}

#prod_images img  {
	border-width: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-k-border-radius: 3px;
	border-radius: 3px;
}

#prod_images #image_thumbs img {
	border-width: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-k-border-radius: 2px;
	border-radius: 2px;
}

.prod_act, .cart_act {
	width: 188px; 
}

.cart_act a.button, .cart_act p.button, .cart_disp_link a.button, .prod_act a.button, .prod_act p.button, .prod_act_back a.button, .customer_nav a.button {
	width:162px !important;
}

.cart_desc {
	width: 340px;
}

.cart_summary {
	width: 490px;
}


#checkout {
	margin: 0 20px 0 0;
	width: 710px; /* 730px */
	padding: 0 10px;
}

#checkout th {
	color: #000;
}

#checkout .aggregate .col_left {
	width: 158px;
	color: #000;
}

#checkout .aggregate .col_right {
	width: 110px;
	padding: 0;
	color: #000;	
}

#checkout_cust_details {
  margin: 0;
  padding: 20px;
  width: 940px;
}

#page_display {
	margin: 0 20px 0 0;
	width: 700px; /* 730px */
	padding: 0 15px;
	color: #474f59;
	border: none;
}

#page_display p {
	font-size: 0.875em; /* 14px from 16px */
	margin: 0 0 14px 0;
}

#page_display table
{
	width: 100%;
	margin-right: 20px;
}

#footer {
	margin-top: 0;
	width: 100%;
	max-width: 960px;
	height: 141px;
	padding: 10px;
	background: #FFF;
	border: none;
}

#footer p {
	border-top: 5px solid #ffc000;
	background: #292f33;
	height: 133px;
	line-height: 133px;
	color: #fff;
	font-size: 0.75em;
}

#footer a:link, #footer a:visited {
	color: #fff;
}


#print_outline a.button {
	width: 162px;
}

#print_outline #instructions .col_left, #print_outline th, #print_outline #aggregate .col_left, #print_outline a.button:hover {
	color: #000;
}

/* fck editor overrides */
body#page_display {
	float: none;
	padding: 5px;
	background: #FFF;
}

hr {
	border-bottom: 1px solid #ffc000;
	margin: 35px 0px;
}

.prodtable {
	border-collapse: collapse;
    width: 100% !important;
	margin-bottom: 30px !important;
}

.prodtable td, .prodtable th {
	border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
	text-align: center;
	width: 50%;
}

.prodtable tr:nth-child(even) {
}